[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IsHintMsg

IsHintMsg - returns True if specified message is a valid Hint

## Declaration

Source position: forms.pp line 1277

`protected function TApplication.IsHintMsg(`
`var Msg: TMsg`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.